Package: cobbler

Status

6 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*BionicCosmicDisco
CVE-2014-3225 -- needed needed -- -- --
CVE-2016-9605 -- needs-triage needs-triage -- -- --
CVE-2017-1000469 -- needed needed -- -- --
CVE-2018-10931 -- needs-triage needs-triage -- -- --
CVE-2018-1000225 -- needs-triage needs-triage -- -- --
CVE-2018-1000226 -- needs-triage needs-triage -- -- --

* community supported

Updated: 2019-03-22 12:20:04 UTC (commit b70f47016d174b1981e0db3b04a65f0f9d0d9054)